{
    "mpmApp": {
        "regularSalesOrder" : {
            "home": {
                "title": "Regular Sales Orders",
                "createLabel": "Create a new Regular Sales Order",
                "createOrEditLabel": "Create or edit a Regular Sales Order",
                "search": "Search for Regular Sales Order"
            },
            "created": "A new Regular Sales Order is created with identifier {{ param }}",
            "updated": "A Regular Sales Order is updated with identifier {{ param }}",
            "deleted": "A Regular Sales Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Regular Sales Order {{ id }}?"
            },
            "detail": {
                "title": "Regular Sales Order"
            },
            "internal": "Internal",
            "customer": "Customer",
            "billTo": "Bill To",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
